/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
/* line 6, ../src/sass/main.scss */
html {
  box-sizing: border-box;
}

/* line 9, ../src/sass/main.scss */
*, *:before, *:after {
  box-sizing: inherit;
}

/* line 12, ../src/sass/main.scss */
html, body {
  height: 100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* line 16, ../src/sass/main.scss */
body {
  background-color: #fff;
  font-family: 'Roboto Condensed';
  font-weight: 400;
  margin: 0;
}

/* line 23, ../src/sass/main.scss */
h1 {
  font-size: 4em;
  font-weight: bold;
}

/* line 28, ../src/sass/main.scss */
h2 {
  font-size: 2em;
  font-weight: bold;
  margin-top: 1em;
}

/* line 34, ../src/sass/main.scss */
ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

/* line 40, ../src/sass/main.scss */
a, focus {
  color: #0a75bb;
  text-decoration: none;
  outline: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
/* line 49, ../src/sass/main.scss */
a:hover, focus:hover {
  -moz-opacity: 0.7;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -moz-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  -webkit-transition: all .5s ease-in;
  transition: all .5s ease-in;
}

/* line 59, ../src/sass/main.scss */
.bit-show-all-dates {
  color: #fff;
  font-weight: bold;
}

/* line 63, ../src/sass/main.scss */
.padding-global {
  padding-left: 35px;
  padding-right: 35px;
}

/* line 67, ../src/sass/main.scss */
.tp-caption:hover {
  -moz-transition: all .5s ease-in !important;
  -o-transition: all .5s ease-in !important;
  -webkit-transition: all .5s ease-in !important;
  transition: all .5s ease-in !important;
}

/* line 73, ../src/sass/main.scss */
.bit-buy-tix:hover, .bit-rsvp:hover {
  -moz-transition: all .5s ease-in !important;
  -o-transition: all .5s ease-in !important;
  -webkit-transition: all .5s ease-in !important;
  transition: all .5s ease-in !important;
}

/* line 79, ../src/sass/main.scss */
.main-menu li.current-menu-item a {
  color: #da2724;
}

/* line 82, ../src/sass/main.scss */
.bit-bottom {
  display: none;
}

/* line 85, ../src/sass/main.scss */
header {
  position: relative;
  display: block;
  padding-top: 22px;
  padding-bottom: 25px;
}
/* line 90, ../src/sass/main.scss */
header .block-menu {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: block;
}
/* line 95, ../src/sass/main.scss */
header .block-menu .logo {
  position: relative;
  float: left;
  width: 389px;
  color: #000;
  text-decoration: none;
  font-family: 'Knockout-HTF49-Liteweight';
  z-index: 10;
}
/* line 103, ../src/sass/main.scss */
header .block-menu .logo img {
  width: 100%;
}
/* line 108, ../src/sass/main.scss */
header .block-social-header {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-top: 8px;
}
/* line 113, ../src/sass/main.scss */
header .block-social-header .line {
  position: absolute;
  height: 100%;
  width: 100%;
  background-repeat: repeat-x;
  background-image: url("../img/line.png");
  background-position: center;
}

/* line 125, ../src/sass/main.scss */
.social-footer {
  float: left;
  background-color: transparent;
  width: 100%;
  padding-left: 0px;
  padding-bottom: 9px;
  position: relative;
  padding-right: 35px;
}
/* line 133, ../src/sass/main.scss */
.social-footer li {
  background-image: url("../img/social-footer.png");
  height: 25px;
  margin-right: 18px;
  display: inline-block;
  padding-left: 30px;
  position: relative;
  background-repeat: no-repeat;
  transition: background 5s linear;
  margin-bottom: 10px;
}
/* line 143, ../src/sass/main.scss */
.social-footer li a {
  display: block;
  width: 100%;
  text-indent: -9999px;
  position: absolute;
  z-index: 99;
  left: 0;
  height: 100%;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
/* line 157, ../src/sass/main.scss */
.social-footer li.twitter {
  width: 19px;
  background-position: -50px 0px;
}
/* line 161, ../src/sass/main.scss */
.social-footer li.instagram {
  width: 17px;
  background-position: -102px 0px;
}
/* line 165, ../src/sass/main.scss */
.social-footer li.myspace {
  width: 42px;
  background-position: -159px 0px;
}
/* line 169, ../src/sass/main.scss */
.social-footer li.tumblr {
  width: 17px;
  background-position: -224px 0px;
}
/* line 173, ../src/sass/main.scss */
.social-footer li.you-tube {
  width: 60px;
  background-position: -280px 0px;
}
/* line 177, ../src/sass/main.scss */
.social-footer li.spotify {
  width: 78px;
  background-position: -366px 0px;
}
/* line 181, ../src/sass/main.scss */
.social-footer li.mail {
  width: 30px;
  background-position: -461px 0px;
}
/* line 185, ../src/sass/main.scss */
.social-footer li:hover {
  /* background-image: url('../img/social-footer-hover.png');  */
  -moz-opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -moz-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  -webkit-transition: all .5s ease-in;
  transition: all .5s ease-in;
  opacity: 0.7;
}

/* line 197, ../src/sass/main.scss */
.detail-contact.page-photos-gallery {
  background-image: none;
  background-color: #fff;
}

/* line 201, ../src/sass/main.scss */
.social-networks-header {
  float: right;
  position: relative;
  background-color: #fff;
  padding-left: 15px;
  padding-right: 35px;
}
/* line 207, ../src/sass/main.scss */
.social-networks-header li {
  background-image: url("../img/social-networks.png");
  height: 18px;
  display: inline-block;
  padding-left: 30px;
  position: relative;
  background-repeat: no-repeat;
}
/* line 214, ../src/sass/main.scss */
.social-networks-header li a {
  display: block;
  width: 100%;
  text-indent: -9999px;
  position: absolute;
  z-index: 99;
  left: 0;
  height: 100%;
  background-image: url("../img/social-networks.png");
  background-repeat: no-repeat;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
  background-color: #fff;
}
/* line 229, ../src/sass/main.scss */
.social-networks-header li a:hover {
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}
/* line 238, ../src/sass/main.scss */
.social-networks-header li.facebook {
  width: 17px;
  background-position: 0px -21px;
}
/* line 241, ../src/sass/main.scss */
.social-networks-header li.facebook a {
  background-position: 0px 0px;
}
/* line 245, ../src/sass/main.scss */
.social-networks-header li.twitter {
  width: 19px;
  background-position: -37px -21px;
}
/* line 248, ../src/sass/main.scss */
.social-networks-header li.twitter a {
  background-position: -37px 0px;
}
/* line 253, ../src/sass/main.scss */
.social-networks-header li.instagram {
  width: 17px;
  background-position: -78px -21px;
}
/* line 256, ../src/sass/main.scss */
.social-networks-header li.instagram a {
  background-position: -78px 0px;
}
/* line 261, ../src/sass/main.scss */
.social-networks-header li.myspace {
  width: 34px;
  background-position: -118px -21px;
}
/* line 264, ../src/sass/main.scss */
.social-networks-header li.myspace a {
  background-position: -118px 0px;
}
/* line 269, ../src/sass/main.scss */
.social-networks-header li.tumblr {
  width: 17px;
  background-position: -167px -21px;
}
/* line 272, ../src/sass/main.scss */
.social-networks-header li.tumblr a {
  background-position: -167px 0px;
}
/* line 277, ../src/sass/main.scss */
.social-networks-header li.you-tube {
  width: 50px;
  background-position: -205px -21px;
}
/* line 280, ../src/sass/main.scss */
.social-networks-header li.you-tube a {
  background-position: -205px 0px;
}
/* line 285, ../src/sass/main.scss */
.social-networks-header li.spotify {
  width: 56px;
  background-position: -267px -21px;
}
/* line 288, ../src/sass/main.scss */
.social-networks-header li.spotify a {
  background-position: -267px 0px;
}
/* line 292, ../src/sass/main.scss */
.social-networks-header li.mail {
  width: 30px;
  background-position: -337px -22px;
}
/* line 295, ../src/sass/main.scss */
.social-networks-header li.mail a {
  background-position: -337px 0px;
}

/* line 303, ../src/sass/main.scss */
.main-menu {
  position: relative;
  float: right;
  font-family: 'Oswald-Regular';
  margin-top: -10px;
}
/* line 308, ../src/sass/main.scss */
.main-menu.menu-footer {
  float: left;
  padding-bottom: 20px;
  width: 100%;
  margin-top: 0px;
}
/* line 313, ../src/sass/main.scss */
.main-menu.menu-footer li {
  padding-right: 15px;
  padding-left: 0px;
}
/* line 316, ../src/sass/main.scss */
.main-menu.menu-footer li:first-child {
  padding-left: 0px;
}
/* line 319, ../src/sass/main.scss */
.main-menu.menu-footer li.menu-header-hide {
  display: block;
}
/* line 322, ../src/sass/main.scss */
.main-menu.menu-footer li a {
  color: #da2724;
  font-size: 31px;
  font-family: 'Oswald-Regular';
  text-transform: uppercase;
}
/* line 327, ../src/sass/main.scss */
.main-menu.menu-footer li a:hover {
  color: #fff;
  opacity: 1;
}
/* line 334, ../src/sass/main.scss */
.main-menu li {
  float: left;
  padding-left: 23px;
}
/* line 338, ../src/sass/main.scss */
.main-menu li.menu-header-hide {
  display: none;
}
/* line 341, ../src/sass/main.scss */
.main-menu li a {
  color: #b6b6b6;
  text-decoration: none;
  font-size: 30px;
  font-family: 'Oswald-Bold';
  line-height: 2em;
}
/* line 347, ../src/sass/main.scss */
.main-menu li a:hover {
  color: #da2724;
  opacity: 1;
}

/* line 354, ../src/sass/main.scss */
.main-content {
  position: relative;
  overflow: hidden;
  display: block;
  width: 100%;
}

/* line 360, ../src/sass/main.scss */
.bansintown {
  position: relative;
  width: 100%;
  display: block;
  padding-top: 30px;
  padding-bottom: 60px;
  background-color: #a51e1b;
  color: #fff;
  letter-spacing: 0.5px;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 373, ../src/sass/main.scss */
.bansintown .bit-events tbody tr:nth-child(2) {
  text-transform: uppercase;
}
/* line 378, ../src/sass/main.scss */
.bansintown .bit-tickets a {
  border: 4px solid #fff;
  padding: 12px 0px;
  color: #fff;
  width: 134px !important;
  font-size: 18px;
  font-family: 'Oswald-Bold';
  text-transform: uppercase;
  text-align: center !important;
  line-height: 1em;
}
/* line 388, ../src/sass/main.scss */
.bansintown .bit-tickets a:hover {
  background-color: rgba(255, 255, 255, 0.3);
  opacity: 1;
}
/* line 394, ../src/sass/main.scss */
.bansintown .bit-description-links {
  display: none;
}
/* line 397, ../src/sass/main.scss */
.bansintown td.bit-date {
  width: 220px !important;
}
/* line 400, ../src/sass/main.scss */
.bansintown .bit-rsvp {
  padding-right: 0px !important;
}
/* line 402, ../src/sass/main.scss */
.bansintown .bit-rsvp label {
  display: block !important;
  background: none !important;
  border: 0px !important;
  padding-right: 0px !important;
}
/* line 407, ../src/sass/main.scss */
.bansintown .bit-rsvp label a {
  border: 4px solid #fff;
  padding: 12px 0px;
  font-size: 18px;
  color: #fff !important;
  width: 134px !important;
  font-family: 'Oswald-Bold';
  text-align: center !important;
  line-height: 1em;
}
/* line 416, ../src/sass/main.scss */
.bansintown .bit-rsvp label a:hover {
  background-color: rgba(255, 255, 255, 0.3);
  opacity: 1;
}
/* line 423, ../src/sass/main.scss */
.bansintown .bit-events tbody tr:nth-child(2) th:nth-child(6) {
  display: none;
}
/* line 426, ../src/sass/main.scss */
.bansintown .bit-events {
  border-bottom: 3px solid #da2724 !important;
  font-size: 18px;
  letter-spacing: 0.5px;
}
/* line 430, ../src/sass/main.scss */
.bansintown .bit-events a {
  font-weight: normal !important;
}
/* line 433, ../src/sass/main.scss */
.bansintown .bit-events td {
  border-top: 3px solid #da2724 !important;
  padding: 9px 4px !important;
  font-family: 'Oswald-Regular';
}
/* line 438, ../src/sass/main.scss */
.bansintown .bit-events th {
  font-size: 14px;
  font-family: 'Oswald-Bold';
}
/* line 443, ../src/sass/main.scss */
.bansintown .section-first {
  position: relative;
  display: block;
  overflow: hidden;
  text-transform: uppercase;
  padding-bottom: 15px;
  border-top: 4px solid white;
  padding-top: 10px;
}
/* line 451, ../src/sass/main.scss */
.bansintown .section-first .title-tour {
  font-family: 'Oswald-Bold';
  font-size: 50px;
  float: left;
}
/* line 456, ../src/sass/main.scss */
.bansintown .section-first .go-tour {
  font-family: 'Oswald-Bold';
  font-size: 25px;
  text-decoration: none;
  color: #fff;
  float: right;
  padding-top: 16px;
}
/* line 465, ../src/sass/main.scss */
.bansintown .bit-header {
  display: none;
}
/* line 468, ../src/sass/main.scss */
.bansintown .bit-track-artist-header {
  display: none !important;
}

/* line 472, ../src/sass/main.scss */
.size-twenty {
  width: 20%;
}

/* line 475, ../src/sass/main.scss */
.size-twenty-five {
  width: 25%;
}

/* line 478, ../src/sass/main.scss */
.subscribe-mailing {
  position: relative;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
}
/* line 483, ../src/sass/main.scss */
.subscribe-mailing h1 {
  font-size: 50px;
  margin-top: 0px;
  font-family: 'Oswald-Bold';
  color: #da2724;
}
/* line 489, ../src/sass/main.scss */
.subscribe-mailing form {
  position: relative;
  overflow: hidden;
}
/* line 493, ../src/sass/main.scss */
.subscribe-mailing .mainling-block {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
/* line 497, ../src/sass/main.scss */
.subscribe-mailing .mainling-block .block-input {
  overflow: hidden;
  display: block;
  float: left;
  position: relative;
}
/* line 502, ../src/sass/main.scss */
.subscribe-mailing .mainling-block .block-input .description {
  color: #c7c7c7;
  font-size: 25px;
  padding-top: 7px;
  font-family: 'Oswald-Bold';
  display: block;
  width: 100%;
}
/* line 510, ../src/sass/main.scss */
.subscribe-mailing .mainling-block .block-input input {
  width: 100%;
  height: 50px;
  color: #000;
}
/* line 515, ../src/sass/main.scss */
.subscribe-mailing .mainling-block .block-input .without-border {
  background-color: #fff;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 2px solid #000;
}
/* line 522, ../src/sass/main.scss */
.subscribe-mailing .mainling-block .block-input .with-border-buttom {
  border: 3px solid #da2724;
  background-color: #fff;
  color: #000;
  font-size: 25px;
  font-family: 'Oswald-Bold';
}

/* line 533, ../src/sass/main.scss */
.page-id-5 .go-tour {
  display: none !important;
}

/* line 536, ../src/sass/main.scss */
.block-feeds {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-bottom: 70px;
}
/* line 541, ../src/sass/main.scss */
.block-feeds .banner-feed {
  position: relative;
  width: 100%;
}
/* line 544, ../src/sass/main.scss */
.block-feeds .banner-feed img {
  width: 100%;
}
/* line 547, ../src/sass/main.scss */
.block-feeds .banner-feed .feed-title-banner {
  position: absolute;
  top: -60px;
  font-family: 'Oswald-Bold';
  color: #fff;
  font-size: 110px;
}
/* line 555, ../src/sass/main.scss */
.block-feeds.videos .list-feed .feed-content {
  margin-top: 0;
}
/* line 558, ../src/sass/main.scss */
.block-feeds .list-feed {
  position: relative;
  width: 100%;
}
/* line 561, ../src/sass/main.scss */
.block-feeds .list-feed .feed-wrapper {
  width: 960px;
  margin: auto;
}
/* line 565, ../src/sass/main.scss */
.block-feeds .list-feed .block-feed-custom {
  display: block;
  position: relative;
  margin-top: -150px;
  overflow: hidden;
}
/* line 571, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content {
  float: left;
  display: block;
}
/* line 574, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content.block-custom-design {
  overflow: hidden;
  vertical-align: top;
  text-align: center;
  display: block;
}
/* line 579, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content.block-custom-design li {
  display: inline-block;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 15px;
  line-height: 1.5em;
  vertical-align: top;
}
/* line 589, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li {
  overflow: hidden;
  position: relative;
  margin-bottom: 15px;
}
/* line 593, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li.video-post {
  width: 50%;
  margin: 0;
  float: left;
}
/* line 597, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li.video-post .block-detail-feed {
  width: 100%;
  height: auto;
}
/* line 602, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li .border-10 {
  border: 10px solid #fff;
}
/* line 605, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li .block-detail-feed {
  width: 296px;
  height: 300px;
  margin: auto;
  border: 10px solid #fff;
  position: relative;
}
/* line 611, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li .block-detail-feed figure {
  padding: 0px;
  margin: 0px;
}
/* line 614, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li .block-detail-feed figure img {
  width: 100%;
}
/* line 618, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li .block-detail-feed .when-there-is-text {
  background-color: #da2724;
  padding: 30px 15px 20px;
  color: #fff;
  font-size: 15px;
  top: 0;
  bottom: 0;
  position: absolute;
  text-align: left;
}
/* line 628, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li .block-detail-feed .when-there-is-text .title-feed {
  font-family: 'Oswald-Regular';
  letter-spacing: 0.5px;
}
/* line 631, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li .block-detail-feed .when-there-is-text .title-feed span {
  font-family: 'Oswald-Regular';
  font-weight: 400;
}
/* line 636, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li .block-detail-feed .when-there-is-text p {
  font-family: 'Roboto Condensed';
  font-size: 18px;
  margin: 0;
  font-weight: 400;
}
/* line 641, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li .block-detail-feed .when-there-is-text p a {
  color: #FFF;
}
/* line 642, ../src/sass/main.scss */
.block-feeds .list-feed .feed-content li .block-detail-feed .when-there-is-text p a:hover {
  color: #c7c7c7 !important;
}

/* line 656, ../src/sass/main.scss */
.detail-contact {
  padding-top: 55px;
  width: 100%;
  background-image: url("../img/background-contact.jpg");
  padding-bottom: 35px;
  background-size: cover;
  min-height: 700px;
}
/* line 663, ../src/sass/main.scss */
.detail-contact .block-colums {
  position: relative;
  width: 100%;
  overflow: hidden;
}
/* line 667, ../src/sass/main.scss */
.detail-contact .block-colums .colum-one {
  float: left;
  position: relative;
  width: 50%;
}
/* line 671, ../src/sass/main.scss */
.detail-contact .block-colums .colum-one.colum-two {
  padding-left: 30px;
}
/* line 675, ../src/sass/main.scss */
.detail-contact .block-colums .custom-elements {
  display: block;
  padding-bottom: 25px;
  line-height: 1.8em;
}
/* line 679, ../src/sass/main.scss */
.detail-contact .block-colums .custom-elements p {
  margin: 5px 0;
}
/* line 682, ../src/sass/main.scss */
.detail-contact .block-colums .custom-elements h3 {
  font-family: 'Oswald-Bold';
  font-size: 20px;
  color: #525252;
  /*margin: 8px 0px;*/
  margin: 0;
  padding-bottom: 5px;
}
/* line 690, ../src/sass/main.scss */
.detail-contact .block-colums .custom-elements .block-mail-global {
  font-family: 'Roboto Condensed';
  font-weight: 400;
  font-size: 20px;
  color: #000;
  display: block;
}
/* line 696, ../src/sass/main.scss */
.detail-contact .block-colums .custom-elements .block-mail-global .small-text {
  font-size: 16px;
}
/* line 699, ../src/sass/main.scss */
.detail-contact .block-colums .custom-elements .block-mail-global a {
  color: #da2724;
  font-size: 20px;
}
/* line 704, ../src/sass/main.scss */
.detail-contact .block-colums .custom-elements .small-font {
  font-size: 17px;
  margin-top: -6px;
}
/* line 711, ../src/sass/main.scss */
.detail-contact .gallery-title {
  font-size: 1.5625em;
  border-bottom: 1px solid #999999;
  padding-bottom: .25em;
  margin: 0;
  margin-bottom: .25em;
  color: #DA2724;
}
/* line 719, ../src/sass/main.scss */
.detail-contact .grid {
  margin-bottom: 2em;
}
/* line 721, ../src/sass/main.scss */
.detail-contact .grid .gutter {
  width: 1%;
}
/* line 724, ../src/sass/main.scss */
.detail-contact .grid .grid-sizer {
  width: 19.2%;
}
/* line 727, ../src/sass/main.scss */
.detail-contact .grid .image {
  width: 19.2%;
  margin-bottom: .5em;
}
/* line 730, ../src/sass/main.scss */
.detail-contact .grid .image.featured {
  width: 39.4%;
}

/* line 736, ../src/sass/main.scss */
.banner-home {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 0px;
  margin-right: 0px;
  padding: 0px;
}
/* line 742, ../src/sass/main.scss */
.banner-home img {
  width: 100%;
}

/* line 746, ../src/sass/main.scss */
.block-music {
  position: relative;
  overflow: hidden;
}
/* line 749, ../src/sass/main.scss */
.block-music .list-music {
  display: block;
  /* flex-flow: row wrap; 
   justify-content: space-between; */
  background-color: #f3f3f3;
}
/* line 754, ../src/sass/main.scss */
.block-music .list-music li {
  width: 33.333%;
  float: left;
  position: relative;
}
/* line 758, ../src/sass/main.scss */
.block-music .list-music li .content-music {
  display: block;
  overflow: hidden;
  line-height: 0;
  /*&:hover{
      -moz-transition: all .3s ease-in;
      -o-transition: all .3s ease-in;
      -webkit-transition: all .3s ease-in;
      transition: all .3s ease-in;
      -webkit-transition: background 2s;
      -moz-transition: background 2s;
      -o-transition: background 2s;
      transition: background 2s;
     .hover-picture{
        display:block;
        
     }
  }*/
}
/* line 776, ../src/sass/main.scss */
.block-music .list-music li .content-music img {
  width: 100%;
}
/* line 779, ../src/sass/main.scss */
.block-music .list-music li .content-music .hover-picture {
  position: absolute;
  display: none;
  background: url("../img/hover-music.png");
  padding: 30px;
  -moz-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
  -webkit-transition: background 2s;
  -moz-transition: background 2s;
  -o-transition: background 2s;
  transition: background 2s;
  line-height: 1.3em;
}
/* line 793, ../src/sass/main.scss */
.block-music .list-music li .content-music .hover-picture .text-center {
  position: relative;
  display: block;
  overflow: hidden;
  color: #fff;
}
/* line 798, ../src/sass/main.scss */
.block-music .list-music li .content-music .hover-picture .text-center h2 {
  font-family: 'Oswald-Bold';
  font-size: 55px;
  margin: 0px;
  text-align: center;
  text-transform: uppercase;
  line-height: 1em;
}
/* line 806, ../src/sass/main.scss */
.block-music .list-music li .content-music .hover-picture .text-center .year-music {
  display: block;
  font-size: 18px;
  font-family: 'Roboto Condensed';
  font-weight: 400;
  text-align: center;
  line-height: 1.3em;
}
/* line 814, ../src/sass/main.scss */
.block-music .list-music li .content-music .hover-picture .text-center .buy-music {
  text-align: center;
  width: 70%;
  margin: 20px auto 0;
  padding: 18px 0 0;
  border-top: 2px #fff solid;
  font-size: 28px;
}
/* line 821, ../src/sass/main.scss */
.block-music .list-music li .content-music .hover-picture .text-center .buy-music a {
  color: #fff;
  display: inline-block;
  text-align: center;
  float: none;
  padding-left: 5px;
  padding-right: 5px;
  font-family: 'Oswald-Bold';
  font-size: 22px;
}

/* line 839, ../src/sass/main.scss */
footer {
  overflow: hidden;
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
  background-image: url("../img/background-footer.jpg");
  background-color: #3b3c3a;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/* line 851, ../src/sass/main.scss */
footer .wrapper-footer {
  width: 100%;
}
/* line 854, ../src/sass/main.scss */
footer .sumary-despription {
  float: left;
  width: 589px;
}
/* line 857, ../src/sass/main.scss */
footer .sumary-despription p {
  color: #fff;
  line-height: 24px;
}
/* line 862, ../src/sass/main.scss */
footer .created-site {
  width: 100%;
  position: relative;
  color: #fff;
  overflow: hidden;
  padding-top: 36px;
  font-size: 12px;
  font-family: 'Roboto Condensed';
  font-weight: 400;
}
/* line 871, ../src/sass/main.scss */
footer .created-site .year-brothers {
  float: left;
  padding-top: 10px;
  padding-right: 20px;
}
/* line 876, ../src/sass/main.scss */
footer .created-site a {
  color: #fff;
  text-transform: underline;
}
/* line 880, ../src/sass/main.scss */
footer .created-site .logo-author {
  float: left;
  position: relative;
  background-image: url("../img/logo-icom.png");
  width: 199px;
  height: 31px;
  text-indent: -9999px;
}
/* line 887, ../src/sass/main.scss */
footer .created-site .logo-author a {
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
}

/* line 897, ../src/sass/main.scss */
.news-wrap {
  color: #fff;
  font-family: Oswald-Regular;
  font-size: 18px;
}
/* line 901, ../src/sass/main.scss */
.news-wrap a {
  color: #fff;
}
/* line 904, ../src/sass/main.scss */
.news-wrap .item-news {
  border-top: 3px solid #da2724;
  display: table;
  width: 100%;
  padding: 20px 0;
}
/* line 909, ../src/sass/main.scss */
.news-wrap .item-news div {
  display: table-cell;
}
/* line 912, ../src/sass/main.scss */
.news-wrap .item-news .entry-date {
  width: 200px;
}
/* line 915, ../src/sass/main.scss */
.news-wrap .item-news .more-link {
  width: 120px;
}
/* line 917, ../src/sass/main.scss */
.news-wrap .item-news .more-link a {
  border: 4px solid #fff;
  padding: 10px;
  color: #fff;
  font-size: 18px;
  font-family: 'Oswald-Bold';
  text-transform: uppercase;
  text-align: center;
  line-height: 1em;
}

/* line 930, ../src/sass/main.scss */
.load-more {
  text-align: center;
}
/* line 932, ../src/sass/main.scss */
.load-more a {
  display: inline-block;
  color: #a51e1b;
  font-family: 'Oswald-Bold';
  font-size: 18px;
  padding: 10px;
  background-color: #fff;
  width: 120px;
}

/* line 942, ../src/sass/main.scss */
.entry {
  padding-top: 30px;
  padding-bottom: 30px;
}

/* line 946, ../src/sass/main.scss */
.wrap-red {
  background-color: rgba(218, 39, 36, 0.7);
}

/* line 949, ../src/sass/main.scss */
.footer-red {
  position: absolute;
  top: 19%;
  left: 0;
  height: 20%;
  width: 39%;
  display: none;
}

/* line 957, ../src/sass/main.scss */
#mc_embed_signup {
  position: relative;
  overflow: hidden;
}
/* line 960, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
/* line 964, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll h2 {
  font-size: 50px;
  margin-top: 0px;
  font-family: 'Oswald-Bold';
  color: #da2724;
  clear: both;
  width: 100%;
  text-transform: uppercase;
}
/* line 973, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll .indicates-required {
  display: none;
}
/* line 976, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll #mce-responses {
  display: none;
}
/* line 979, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll .clear {
  display: block;
  float: left;
  position: relative;
  width: 20%;
}
/* line 984, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll .clear input {
  border: 4px solid #da2724;
  background-color: #fff;
  color: #000;
  font-size: 25px;
  font-family: 'Oswald-Bold';
  width: auto;
  height: auto;
  text-transform: uppercase;
  cursor: pointer;
  padding: 10px 20px;
  position: absolute;
  top: -15px;
}
/* line 997, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll .clear input:hover {
  background-color: #da2724;
  -moz-transition: all .5s ease-in;
  -o-transition: all 0.5s ease-in;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  color: #fff;
}
/* line 1007, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll .mc-field-group {
  overflow: hidden;
  display: block;
  float: left;
  position: relative;
}
/* line 1012, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll .mc-field-group:nth-child(5) {
  width: 25%;
}
/* line 1015, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll .mc-field-group:nth-child(4) {
  width: 20%;
}
/* line 1018, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll .mc-field-group:nth-child(3) {
  width: 20%;
}
/* line 1021, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll .mc-field-group label {
  color: #c7c7c7;
  font-size: 25px;
  padding-top: 7px;
  font-family: 'Oswald-Bold';
  display: block;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}
/* line 1031, ../src/sass/main.scss */
#mc_embed_signup #mc_embed_signup_scroll .mc-field-group input {
  background-color: #fff;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 4px solid #000;
  width: 100%;
  height: 50px;
  letter-spacing: 0.5px;
}

/* line 1045, ../src/sass/main.scss */
.log-mobile {
  position: absolute;
  display: none;
  width: 50px;
  height: 40px;
  background-image: url("../img/log-mobile.png");
  background-position: 0px;
}
/* line 1052, ../src/sass/main.scss */
.log-mobile.close-mobile {
  background-position: -50px;
}

/* line 1056, ../src/sass/main.scss */
.image-instagram .block-detail-feed {
  cursor: pointer;
}

/* line 1059, ../src/sass/main.scss */
.get-video {
  position: relative;
  display: block;
}
/* line 1062, ../src/sass/main.scss */
.get-video:hover {
  -moz-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
}

/* line 1068, ../src/sass/main.scss */
.play-icon {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url("../img/play-icon.png");
  background-size: 101px 101px;
  background-repeat: no-repeat;
  background-position: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 9;
}
/* line 1082, ../src/sass/main.scss */
.play-icon:hover {
  -moz-opacity: 0.7;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  -moz-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
}

/* line 1092, ../src/sass/main.scss */
.block-modal {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 999;
  overflow-y: scroll;
  background-color: rgba(255, 255, 255, 0.7);
}
/* line 1102, ../src/sass/main.scss */
.block-modal .detail-modal {
  padding-top: 50px;
  float: left;
  width: 100%;
}
/* line 1106, ../src/sass/main.scss */
.block-modal .detail-modal .wrapper-modal {
  width: 500px;
  display: block;
  margin: auto;
}
/* line 1110, ../src/sass/main.scss */
.block-modal .detail-modal .wrapper-modal.video-post-bring {
  /*width: 80%;*/
  width: 100%;
  /*max-width: 880px;*/
}
/* line 1114, ../src/sass/main.scss */
.block-modal .detail-modal .wrapper-modal.video-post-bring .modal-text {
  padding-top: 10px;
}
/* line 1119, ../src/sass/main.scss */
.block-modal .detail-modal .modal-ready {
  position: relative;
  width: 100%;
  /*overflow: hidden;*/
  background: #fff;
  margin-bottom: 20px;
}
/* line 1126, ../src/sass/main.scss */
.block-modal .detail-modal .modal-ready .close-modal {
  width: 100%;
  padding: 10px;
  display: block;
  text-align: center;
  background-color: #da2724;
  color: #fff;
}
/* line 1134, ../src/sass/main.scss */
.block-modal .detail-modal .modal-ready .close-video {
  color: #fff;
  font-size: 40px;
  position: absolute;
  right: 15px;
  text-align: center;
  top: 10px;
}
/* line 1143, ../src/sass/main.scss */
.block-modal .detail-modal .modal-ready figure {
  padding: 10px;
  margin: 0px;
}
/* line 1146, ../src/sass/main.scss */
.block-modal .detail-modal .modal-ready figure img {
  width: 100%;
}
/* line 1150, ../src/sass/main.scss */
.block-modal .detail-modal .modal-ready .modal-text {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  color: #000;
  text-align: left;
}
/* line 1156, ../src/sass/main.scss */
.block-modal .detail-modal .modal-ready .modal-text .text-modal-title {
  display: block;
  font-family: 'Oswald-Bold';
  font-size: 16px;
  letter-spacing: 1px;
}
/* line 1162, ../src/sass/main.scss */
.block-modal .detail-modal .modal-ready .modal-text p {
  font-family: 'Roboto Condensed';
  font-weight: 400;
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 20px;
}
/* line 1169, ../src/sass/main.scss */
.block-modal .detail-modal .modal-ready .modal-text img {
  float: left;
  margin: 5px 5px 0px 0px;
}

/* line 1175, ../src/sass/main.scss */
.wait-load {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
  background-image: url("../img/loader.gif");
  background-size: 32px;
  background-position: center;
  background-repeat: no-repeat;
}

/* Colorbox overrides */
/* line 1193, ../src/sass/main.scss */
#cboxTopCenter,
#cboxTopLeft,
#cboxTopRight,
#cboxMiddleRight,
#cboxMiddleLeft,
#cboxBottomCenter,
#cboxBottomLeft,
#cboxBottomRight {
  background: transparent !important;
}

/* line 1205, ../src/sass/main.scss */
#cboxClose {
  background: url(../img/icons.png) no-repeat top left !important;
  bottom: auto !important;
  top: 25px !important;
  right: 25px !important;
  width: 36px !important;
  height: 36px !important;
  border: 0 none !important;
}
/* line 1213, ../src/sass/main.scss */
#cboxClose:hover, #cboxClose:focus {
  opacity: .5 !important;
  background: url(../img/icons.png) no-repeat top left !important;
}

/* line 1221, ../src/sass/main.scss */
#cboxCurrent {
  display: none !important;
}

/* line 1225, ../src/sass/main.scss */
#cboxTitle {
  text-align: center !important;
  width: 100% !important;
  left: 0 !important;
  right: 0 !important;
  bottom: .6em !important;
  font-size: .8em !important;
}

/* line 1234, ../src/sass/main.scss */
#cboxNext {
  right: 20px !important;
  left: auto !important;
  width: 40px !important;
  height: 78px !important;
  top: 50% !important;
  border: 0 none !important;
  background: transparent url("../img/icons.png") no-repeat -99px -81px !important;
}
/* line 1242, ../src/sass/main.scss */
#cboxNext:hover {
  background: transparent url("../img/icons.png") no-repeat -99px -81px !important;
  opacity: .7 !important;
}

/* line 1248, ../src/sass/main.scss */
#cboxPrevious {
  width: 40px !important;
  height: 78px !important;
  left: 20px !important;
  top: 50% !important;
  border: 0 none !important;
  background: transparent url("../img/icons.png") no-repeat -33px -81px !important;
}
/* line 1255, ../src/sass/main.scss */
#cboxPrevious:hover {
  background: transparent url("../img/icons.png") no-repeat -33px -81px !important;
  opacity: .7 !important;
}

/* line 1261, ../src/sass/main.scss */
#cboxContent,
#cboxLoadedContent {
  background: transparent !important;
}

/* line 1266, ../src/sass/main.scss */
#cboxOverlay {
  background: rgba(0, 0, 0, 0.75) !important;
}

/* line 1269, ../src/sass/main.scss */
.modal {
  display: none  !important;
}

/* line 1273, ../src/sass/main.scss */
.modal-gallery {
  max-width: 50% !important;
  margin: auto !important;
  margin-top: 10% !important;
}
/* line 1277, ../src/sass/main.scss */
.modal-gallery .caption {
  color: white !important;
  margin: 1em 0 !important;
  text-align: left !important;
}
/* line 1282, ../src/sass/main.scss */
.modal-gallery .photo {
  text-align: center !important;
}

@media (max-width: 1300px) {
  /* line 1288, ../src/sass/main.scss */
  .main-menu li a {
    font-size: 25px;
  }

  /* line 1291, ../src/sass/main.scss */
  .main-menu {
    margin-top: -6px;
  }

  /* line 1294, ../src/sass/main.scss */
  header .block-menu .logo {
    width: 250px;
  }
}
@media (max-width: 1050px) {
  /* line 1300, ../src/sass/main.scss */
  .bansintown .section-first .title-tour {
    font-size: 30px;
  }

  /* line 1303, ../src/sass/main.scss */
  #mc_embed_signup #mc_embed_signup_scroll h2 {
    font-size: 30px;
  }

  /* line 1306, ../src/sass/main.scss */
  .bansintown .section-first .go-tour {
    font-size: 20px;
  }

  /* line 1309, ../src/sass/main.scss */
  #mc_embed_signup #mc_embed_signup_scroll .mc-field-group label {
    font-size: 16px;
  }

  /* line 1312, ../src/sass/main.scss */
  #mc_embed_signup #mc_embed_signup_scroll .clear input {
    font-size: 16px;
  }

  /* line 1315, ../src/sass/main.scss */
  .bansintown td.bit-date {
    width: 97px !important;
  }

  /* line 1318, ../src/sass/main.scss */
  .block-feeds .banner-feed .feed-title-banner {
    font-size: 85px;
  }

  /* line 1322, ../src/sass/main.scss */
  .block-feeds .list-feed .block-feed-custom {
    margin-top: -100px;
  }
}
@media (max-width: 1000px) {
  /* line 1328, ../src/sass/main.scss */
  .block-feeds .list-feed .feed-wrapper {
    width: 90%;
  }

  /* line 1331, ../src/sass/main.scss */
  .block-music .list-music li .content-music .hover-picture .text-center h2 {
    font-size: 30px;
  }

  /* line 1337, ../src/sass/main.scss */
  .detail-contact .grid .gutter {
    width: 1.5%;
  }
  /* line 1340, ../src/sass/main.scss */
  .detail-contact .grid .grid-sizer {
    width: 23.5%;
  }
  /* line 1343, ../src/sass/main.scss */
  .detail-contact .grid .image {
    width: 23.5%;
  }
  /* line 1345, ../src/sass/main.scss */
  .detail-contact .grid .image.featured {
    width: 48.5%;
  }
}
@media (max-width: 900px) {
  /* line 1353, ../src/sass/main.scss */
  .main-menu li a {
    font-size: 15px;
  }

  /* line 1356, ../src/sass/main.scss */
  .main-menu {
    margin-top: 5px;
  }
}
@media (max-width: 768px) {
  /* line 1361, ../src/sass/main.scss */
  .block-music .list-music li {
    width: 50%;
  }

  /* line 1364, ../src/sass/main.scss */
  .main-menu {
    margin-top: -2px;
  }

  /* line 1367, ../src/sass/main.scss */
  .block-feeds .list-feed .block-feed-custom {
    margin-top: -50px;
  }

  /* line 1372, ../src/sass/main.scss */
  #mc_embed_signup #mc_embed_signup_scroll h2 {
    font-size: 18px;
  }

  /* line 1376, ../src/sass/main.scss */
  footer .wrapper-footer {
    width: 100%;
  }

  /* line 1379, ../src/sass/main.scss */
  .bansintown .section-first .title-tour {
    font-size: 20px;
  }

  /* line 1382, ../src/sass/main.scss */
  .bansintown .section-first .go-tour {
    font-size: 15px;
    padding-top: 0px;
  }

  /* line 1386, ../src/sass/main.scss */
  header .block-menu .logo {
    width: 175px;
  }

  /* line 1389, ../src/sass/main.scss */
  .main-menu li a {
    font-size: 13px;
  }

  /* line 1392, ../src/sass/main.scss */
  .main-menu.menu-footer li a {
    font-size: 22px;
  }

  /* line 1395, ../src/sass/main.scss */
  footer .sumary-despription {
    width: 100%;
  }
}
@media (max-width: 620px) {
  /* line 1402, ../src/sass/main.scss */
  .main-menu.menu-footer li a {
    font-size: 18px;
  }

  /* line 1405, ../src/sass/main.scss */
  header .block-menu {
    height: 50px;
  }

  /* line 1408, ../src/sass/main.scss */
  .block-modal .detail-modal .wrapper-modal {
    width: 90%;
  }

  /* line 1411, ../src/sass/main.scss */
  .log-mobile {
    display: block;
    top: -12px;
    right: 0;
  }

  /* line 1417, ../src/sass/main.scss */
  footer {
    padding-top: 20px;
  }

  /* line 1420, ../src/sass/main.scss */
  .social-footer {
    padding-top: 40px;
  }

  /* line 1423, ../src/sass/main.scss */
  .main-menu {
    display: none;
    position: absolute;
    width: 50%;
    top: 35px;
    right: 0px;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.8);
    padding-top: 10px;
    padding-bottom: 13px;
  }
  /* line 1433, ../src/sass/main.scss */
  .main-menu li {
    display: block;
    width: 100%;
  }
  /* line 1436, ../src/sass/main.scss */
  .main-menu li a {
    color: #fff;
    width: 100%;
    display: block;
    padding-bottom: 3px;
    padding-top: 3px;
    font-size: 20px;
  }

  /* line 1447, ../src/sass/main.scss */
  header .block-menu {
    overflow: visible;
    float: left;
  }

  /* line 1451, ../src/sass/main.scss */
  header .block-menu .logo {
    position: relative;
    display: block;
  }

  /* line 1456, ../src/sass/main.scss */
  .padding-global {
    padding-left: 20px;
    padding-right: 20px;
  }

  /* line 1460, ../src/sass/main.scss */
  #mc_embed_signup #mc_embed_signup_scroll {
    display: block;
    width: 250px;
    margin: auto;
    overflow: hidden;
  }

  /* line 1466, ../src/sass/main.scss */
  #mc_embed_signup #mc_embed_signup_scroll .mc-field-group {
    width: 100% !important;
  }

  /* line 1469, ../src/sass/main.scss */
  #mc_embed_signup #mc_embed_signup_scroll .mc-field-group input {
    height: 35px;
  }

  /* line 1472, ../src/sass/main.scss */
  #mc_embed_signup #mc_embed_signup_scroll .clear {
    width: 100%;
    overflow: hidden;
    margin-top: 15px;
  }

  /* line 1477, ../src/sass/main.scss */
  .block-feeds .banner-feed .feed-title-banner {
    font-size: 50px;
  }

  /* line 1480, ../src/sass/main.scss */
  #mc_embed_signup #mc_embed_signup_scroll .clear input {
    top: 0px;
    position: relative;
    width: 100%;
  }

  /* line 1486, ../src/sass/main.scss */
  .main-menu.menu-footer {
    display: block !important;
    background: none;
    position: relative;
  }
  /* line 1490, ../src/sass/main.scss */
  .main-menu.menu-footer li {
    display: inline-block;
    width: auto;
  }

  /* line 1495, ../src/sass/main.scss */
  .detail-contact .block-colums .colum-one {
    width: 100%;
  }

  /* line 1498, ../src/sass/main.scss */
  .detail-contact .block-colums .colum-one.colum-two {
    padding-left: 0px;
  }

  /* line 1504, ../src/sass/main.scss */
  .detail-contact .grid .gutter {
    width: 0%;
  }
  /* line 1507, ../src/sass/main.scss */
  .detail-contact .grid .grid-sizer {
    width: 100%;
  }
  /* line 1510, ../src/sass/main.scss */
  .detail-contact .grid .image {
    width: 100%;
  }
  /* line 1512, ../src/sass/main.scss */
  .detail-contact .grid .image.featured {
    width: 100%;
  }

  /* line 1519, ../src/sass/main.scss */
  #bit-events table a {
    font-size: 10px !important;
  }
}
@media (max-width: 480px) {
  /* line 1524, ../src/sass/main.scss */
  #bit-events td.bit-artist-event-link {
    text-align: right;
    width: 0px;
    margin: 0px;
    padding: 0px !important;
  }

  /* line 1530, ../src/sass/main.scss */
  .bansintown .bit-events td {
    padding: 6px 4px !important;
  }

  /* line 1533, ../src/sass/main.scss */
  .bansintown .bit-events th {
    font-size: 10px;
  }

  /* line 1536, ../src/sass/main.scss */
  .main-menu.menu-footer li a {
    font-size: 14px;
  }

  /* line 1539, ../src/sass/main.scss */
  .main-menu.menu-footer li {
    padding-left: 0px;
    padding-right: 6px;
  }

  /* line 1543, ../src/sass/main.scss */
  .bansintown .bit-tickets a {
    width: 80px !important;
  }

  /* line 1546, ../src/sass/main.scss */
  .bansintown .bit-rsvp label a {
    width: 80px !important;
  }

  /* line 1549, ../src/sass/main.scss */
  .block-feeds .list-feed .feed-content li.video-post {
    width: 100%;
  }

  /* line 1552, ../src/sass/main.scss */
  .bansintown .bit-tickets a {
    border: 1px solid #fff;
  }

  /* line 1555, ../src/sass/main.scss */
  .bansintown .bit-rsvp label a {
    border: 1px solid #fff;
  }

  /* line 1558, ../src/sass/main.scss */
  .block-music .list-music li .content-music .hover-picture .text-center h2 {
    font-size: 20px;
  }

  /* line 1561, ../src/sass/main.scss */
  .block-music .list-music li .content-music .hover-picture .text-center .year-music {
    font-size: 15px;
  }

  /* line 1564, ../src/sass/main.scss */
  .block-music .list-music li .content-music .hover-picture .text-center .buy-music a {
    font-size: 14px;
  }

  /*.block-feeds .list-feed .feed-wrapper{
    width: 80%;
  }*/
  /* line 1571, ../src/sass/main.scss */
  .block-feeds .list-feed .block-feed-custom {
    margin-top: 5px;
  }

  /* line 1574, ../src/sass/main.scss */
  .block-feeds .list-feed .feed-content li {
    width: 100%;
  }

  /* line 1578, ../src/sass/main.scss */
  header .block-menu .logo {
    width: 180px;
  }

  /* line 1581, ../src/sass/main.scss */
  .main-menu {
    width: 100%;
  }

  /* line 1584, ../src/sass/main.scss */
  footer .created-site .logo-author {
    background-position: -14px;
    margin-top: 15px;
  }

  /* line 1589, ../src/sass/main.scss */
  .modal-gallery {
    max-width: 80%;
    margin: auto;
    padding-bottom: 2em;
  }
  /* line 1593, ../src/sass/main.scss */
  .modal-gallery .caption {
    color: white;
    margin: 1em 0;
    text-align: left;
    font-size: .8em;
  }
}
@media (max-width: 420px) {
  /* line 1602, ../src/sass/main.scss */
  .bansintown .bit-tickets a {
    width: 50px !important;
  }

  /* line 1605, ../src/sass/main.scss */
  .bansintown .bit-rsvp label a {
    width: 50px !important;
  }

  /* line 1608, ../src/sass/main.scss */
  .block-music .list-music li {
    width: 100%;
  }

  /* line 1611, ../src/sass/main.scss */
  .social-footer {
    padding-right: 0px;
  }

  /* line 1614, ../src/sass/main.scss */
  .social-footer li {
    margin-right: 0px;
  }

  /* line 1617, ../src/sass/main.scss */
  .main-menu.menu-footer li a {
    font-size: 13px;
  }

  /* line 1620, ../src/sass/main.scss */
  #mc_embed_signup #mc_embed_signup_scroll h2 {
    font-size: 15px;
  }

  /* line 1623, ../src/sass/main.scss */
  .bansintown {
    padding-right: 10px;
    padding-left: 5px;
  }

  /* line 1627, ../src/sass/main.scss */
  .bansintown .section-first .title-tour {
    font-size: 14px;
  }

  /* line 1630, ../src/sass/main.scss */
  #bit-events table a {
    float: left !important;
  }
}
/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
  /* line 1641, ../src/sass/main.scss */
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  /* line 1650, ../src/sass/main.scss */
  a,
  a:visited {
    text-decoration: underline;
  }

  /* line 1655, ../src/sass/main.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 1659, ../src/sass/main.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* line 1663, ../src/sass/main.scss */
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }

  /* line 1668, ../src/sass/main.scss */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 1674, ../src/sass/main.scss */
  thead {
    display: table-header-group;
  }

  /* line 1678, ../src/sass/main.scss */
  tr,
  img {
    page-break-inside: avoid;
  }

  /* line 1683, ../src/sass/main.scss */
  img {
    max-width: 100% !important;
  }

  /* line 1687, ../src/sass/main.scss */
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 1694, ../src/sass/main.scss */
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* line 1699, ../src/sass/main.scss */
#colorbox, #cboxOverlay, #cboxWrapper {
  outline: 0;
}
